.product-description table{
    width: auto !important;
    white-space: normal !important;
}

.product-description td{
    border-width: 1px;
    padding:5px;
}

.product-description ul{
    list-style: inherit;
}

.border-4-left-1-bottom{
    border-left: 4px solid #Ec661b !important;
    border-bottom: 1px solid #Ec661b !important;
    padding: 0 0 5px 5px !important;
    background: #ffe0b2 !important; 
}


.border-4-left{
    border-left: 4px solid #Ec661b !important;
    padding: 0 0 5px 5px !important;
}

.border-bottom {
    border-bottom: 1px solid #Ec661b !important;
    padding: 0 0 5px 0px !important;
}

.border-top {
    border-top: 1px solid #Ec661b !important;
    padding: 0 0 5px 0px !important;
}

.border-box {
    border: 1px solid #Ec661b !important;
    padding: 10px !important;
}


.border-box-filled-1 {
    border: 1px solid #818181 !important;
    padding: 10px !important;
    background: #D7D7D7 !important; 
}

.border-box-filled-2 {
    border: 1px solid #A99263 !important;
    padding: 10px !important;
    background: #E9E3D7 !important; 
}

ul.my-custom-list {
    border: 1px solid #Ec661b !important;
    padding: 15px !important;
    list-style: none;
}

ul.my-custom-list li {
    padding: 5px 0 !important;
}

ul.my-custom-list li:before {
    content: "\f111";
    font-family: FontAwesome;
    left: 0;
    transform: translateY(-50%);
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    color: #Ec661b;
    padding-right: 6px !important;
}


ul.my-custom-list-2 {
    padding: 15px !important;
    list-style: none;
}

ul.my-custom-list-2 li {
    padding: 5px 0 !important;
}

ul.my-custom-list-2 li:before {
    content: "\f111";
    font-family: FontAwesome;
    left: 0;
    transform: translateY(-50%);
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    color: #Ec661b;
    padding-right: 6px !important;
}

.editor-check-box {
    margin: 30px 10px 30px;
    border: 3px solid #Ec661b;
    border-radius: 10px;
    padding: 15px;
    position: relative;
}

.editor-check-box .editor-check-box-title {
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    padding: 10px 15px;
    color: #Ec661b;
    background: #fafafa;
    display: block;
    position: absolute;
    left: 10px;
    top: -20px;
}

.editor-check-box .editor-check-box-title:before {
    content: "\f058";
    font-family: FontAwesome;
    margin-right: 5px;
}


.editor-check-box .editor-check-box-title span:before {
    content: "\f111";
    font-family: FontAwesome;
    left: 0;
    transform: translateY(-50%);
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    color: #Ec661b;
    padding-right: 6px !important;
}

.smart-box {
    margin: 10px 0;
    border: 2px solid #A99263 !important
}

.smart-title {
    font-size: 1.5rem;
    padding:15px;
    background-color: #E9E3D7 !important;
    font-weight: bold;
}
.smart-box .smart-content {padding-bottom: 20px;}
.smart-box .smart-content ul{margin-bottom: 0; list-style:none; padding-left: 20px;}
.smart-box .smart-content ul li{padding-bottom: 4px; font-style: italic; font-size: 1rem;}
.smart-box .smart-content ul li:before {
    content: "\f105";
    font-family: fontawesome;
    padding-right: 4px;
}

.smart-box .smart-content li a{color: #Ec661b ; text-decoration: underline;}

.border-4-bottom-only{
    background:#ffe0b2 !important;
    border-bottom:2px solid #Ec661b !important;
    padding: 0 0 5px 5px !important;
}

.background-only{
    background:#ffe0b2 !important;
    padding: 0 0 5px 5px !important;
}

.background-with-border{
    background:#ffe0b2 !important;
    padding: 0 0 5px 5px !important;
    border:2px solid #Ec661b !important;
}